WordPress 3.5 problems with jQuery

Glenn Glenn's Blog 1 Comment

If you are experiencing problems with your WordPress site even though you haven’t changed anything then your issue could be a little known jQuery compatibility issue. The latest jQuery update ver 1.9.0 has a number of conflicts with WordPress 3.5 and this could throw your WordPress theme out of sync. We suggest that instead of using the latest version (say …